<component name="libraryTable">
  <library name="Maven: com.baidubce:bce-java-sdk:0.10.87">
    <CLASSES>
      <root url="jar://E:/mymaven/repository_easyshop/com/baidubce/bce-java-sdk/0.10.87/bce-java-sdk-0.10.87.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/mymaven/repository_easyshop/com/baidubce/bce-java-sdk/0.10.87/bce-java-sdk-0.10.87-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/mymaven/repository_easyshop/com/baidubce/bce-java-sdk/0.10.87/bce-java-sdk-0.10.87-sources.jar!/" />
    </SOURCES>
  </library>
</component>